shop_payee:
   tableName: shop_payee
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       unsigned: true
       sequence: shop_payee_id
     id_author:
       type: integer
       index: true
       unsigned: true
     id_order:
       type: integer
       index: true
       unsigned: true
     account:
       type: string(40)
     date_payee:
       type: datetime
     in_payee:
       type: float(10,4)
       default: 0.0000
     out_payee:
       type: float(10,4)
       default: 0.0000
     entbalanse:
       type: float(10,4)
       default: 0.0000
     curr:
       type: char(3)
       default: RUR
     operation:
       type: integer
       unsigned: true
     docum:
       type: text
   relations:
     se_user:
       local: id_author
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
